Bug 1240317 - stacked graph show 0 as current load
Summary: stacked graph show 0 as current load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ganglia
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-06 14:38 UTC by Gavin Burris
Modified: 2020-10-23 22:50 UTC (History)
5 users (show)

Fixed In Version: ganglia-3.7.2-33.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:50:36 UTC
Type: Bug


Attachments (Terms of Use)
stacked graph of load_one (53.07 KB, image/png)
2015-07-06 14:38 UTC, Gavin Burris
no flags Details

Description Gavin Burris 2015-07-06 14:38:25 UTC
Created attachment 1048834 [details]
stacked graph of load_one

Description of problem:
The stacked graph shows 0 as the "Current Total" and "Current Average" load.


Version-Release number of selected component (if applicable):
ganglia-3.7.1-3.el7.x86_64
ganglia-gmond-3.7.1-3.el7.x86_64
ganglia-gmetad-3.7.1-3.el7.x86_64
ganglia-web-3.7.0-3.el7.x86_64


How reproducible:
Browse webpage of cluster, see stacked graph.


Steps to Reproduce:
1. Browse webpage of cluster
2. see stacked graph
3.

Actual results:
reports 0

Expected results:
should be non-zero

Additional info:
please find example graph attached

Comment 1 Gavin Burris 2015-07-06 15:00:29 UTC
Opened an issue with the upstream developers:
https://github.com/ganglia/ganglia-web/issues/266

Comment 2 Fedora Update System 2020-10-08 22:13:46 UTC
FEDORA-EPEL-2020-fee165c6a2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fee165c6a2

Comment 3 Fedora Update System 2020-10-09 00:02:42 UTC
FEDORA-EPEL-2020-fee165c6a2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fee165c6a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-23 22:50:36 UTC
FEDORA-EPEL-2020-fee165c6a2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.